[youtubei.js](../../../README.md) / [ProtoUtils](../README.md) / CommentActionParamsArgs

# Type Alias: CommentActionParamsArgs

> **CommentActionParamsArgs**: `object`

## Type declaration

### comment\_id?

> `optional` **comment\_id**: `string`

### target\_language?

> `optional` **target\_language**: `string`

### text?

> `optional` **text**: `string`

### video\_id?

> `optional` **video\_id**: `string`

## Defined in

[src/utils/ProtoUtils.ts:4](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/utils/ProtoUtils.ts#L4)
